{% if app.session.get('is_admin') %}
    <a
    class="btn btn-default"
    href="{{ url('thesaurus-sysma-relation-type-update', { 'id' : R.sysma_relation_type_id }) }}"
    ><span class="glyphicon glyphicon-pencil"></span> Modifier</a>
{% endif %}